.para1{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Helvetica' ,sans-serif ;
 font-size: 32px; 
 font-weight:normal; 
 color: #4C4C4C;
 word-wrap: break-word;}
.Style3{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #434343;
 word-wrap: break-word;}
.Style4{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 48px; 
 font-weight:300; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style5{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 22px; 
 font-weight:300; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_6{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 22px; 
 font-weight:300; 
 color: #FEFEFE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #EC220A #0075B9 */
 word-wrap: break-word;}
.linkStyle_6:visited{color:#EC220A; text-decoration:underline;}
.linkStyle_6:hover{color:#0075B9; text-decoration:underline;}
.para9{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style10{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style11{font-family:  'Helvetica' ,sans-serif ;
 font-size: 32px; 
 font-weight:normal; 
 color: #00A0FE;
 word-wrap: break-word;}
.Style12{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 margin:0;
 color: #434343;
 word-wrap: break-word;}
.Style13{font-family:  'Helvetica' ,sans-serif ;
 font-size: 32px; 
 font-weight:normal; 
 color: #5D5D5D;
 word-wrap: break-word;}
.Style14{font-family:  'Helvetica' ,sans-serif ;
 font-size: 32px; 
 font-weight:normal; 
 color: #004C7E;
 word-wrap: break-word;}
.Style15{font-family:  'SFProText-Regular' ;
 font-size: 24px; 
 font-weight:normal; 
 margin:0;
 color: #004C7E;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style16{font-family:  'SFProText-Regular' ;
 font-size: 24px; 
 font-weight:normal; 
 color: #004C7E;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.para17{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style18{font-family:  'Cambria' ,'Times New Roman' ,serif ;
 font-size: 11px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style19{font-family:  'Cambria' ,'Times New Roman' ,serif ;
 font-size: 11px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style20{font-family:  'Helvetica' ,sans-serif ;
 font-size: 32px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style24{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 48px; 
 font-weight:300; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style25{font-family:  'Helvetica-Light', 'Helvetica' ,sans-serif ;
 font-size: 22px; 
 font-weight:300; 
 color: #FFFEFE;
 word-wrap: break-word;}